Contao Konferenz 2019 in Duisburg - Call for Papers
Ergebnis 1 bis 3 von 3

Thema: Paket calendar-extended-bundle laden mit Contao Manager bricht ab

  1. #1
    Contao-Nutzer
    Registriert seit
    27.07.2018.
    Beiträge
    2

    Standard Paket calendar-extended-bundle laden mit Contao Manager bricht ab

    Hallo,

    bei einem Update zu 4.5 ist es mir nicht möglich das Composer Paket zu laden.

    Was kann ich tun?

    Gruß
    Wolfgang


    Hier die Meldung:
    $ /opt/php7.1/bin/php '-q' '/var/www/AnthroWuer/htdocs/contao4/managed-edition/web/contao-manager.phar.php' 'composer' 'require' 'kmielke/calendar-extended-bundle' '--no-progress' '--no-suggest' '--no-update' '--no-scripts' '--prefer-stable' '--sort-packages' '--no-ansi' '--no-interaction' 2>&1

    Using config.component-dir has been deprecated. Please use extra.contao-component-dir instead.
    Using version ^1.0 for kmielke/calendar-extended-bundle
    /var/www/AnthroWuer/htdocs/contao4/managed-edition/composer.json has been updated

    # Process terminated with exit code 0
    # Result: OK


    > Resolving dependencies using Composer Cloud v1.3.3

    # Job ID 5b5b0cbead5146.52313328 completed in 32 seconds


    $ /opt/php7.1/bin/php '-q' '/var/www/AnthroWuer/htdocs/contao4/managed-edition/web/contao-manager.phar.php' 'composer' 'install' '--prefer-dist' '--no-dev' '--no-progress' '--no-suggest' '--no-ansi' '--no-interaction' '--optimize-autoloader' 2>&1

    Using config.component-dir has been deprecated. Please use extra.contao-component-dir instead.
    Loading composer repositories with package information
    Installing dependencies from lock file
    Package operations: 3 installs, 0 updates, 0 removals
    - Installing menatwork/contao-multicolumnwizard (3.3.16): Loading from cache

    In AbstractModuleInstaller.php line 582:

    Installation target "/var/www/AnthroWuer/htdocs/contao4/managed-edition/sys
    tem/modules/multicolumnwizard" already exists


    install [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-dev] [--no-custom-installers] [--no-autoloader] [--no-scripts] [--no-progress] [--no-suggest] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--ignore-platform-reqs] [--] [<packages>]...


    # Process terminated with exit code 1
    # Result: General error

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.169
    User beschenken
    Wunschliste

    Standard

    Lösche den Ordner system/modules/multicolumnwizard und führe das composer update nochmal durch.

  3. #3
    Contao-Nutzer
    Registriert seit
    27.07.2018.
    Beiträge
    2

    Standard Genau das half.

    Danke!

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •